RK-J - Bug #2686

TOC entries do not show up on search for Andrew Ng's Deep Learning book
11/09/2022 06:55 AM - Ram Kordale

Status: Closed Start date: 11/09/2022
Priority: Urgent Due date: 01/03/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

For other books, if one chooses the book and places cursor in 'search terms box', a drop down of all TOC entries for the book shows
up. However, for the Deep Learning book, only one entry shows up. This needs a fix.

History

#1 - 01/03/2023 06:31 AM - Ayush Khandelwal
- Due date set to 01/03/2023
- Assignee set to Ayush Khandelwal

- Estimated time set to 2.00 h

#2 - 01/03/2023 06:31 AM - Ayush Khandelwal
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 01/03/2023 06:31 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 01/03/2023 06:32 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 01/20/2023 11:46 AM - Ram Kordale
- Status changed from Feedback to Closed
